NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Functions
Status
Functions

## Functions
NATS_EXTERN const char * | natsStatus_GetText (natsStatus s)
| Get the text corresponding to a natsStatus.

## Detailed Description

Functions related to natsStatus.

## Function Documentation

## ◆ natsStatus_GetText()

NATS_EXTERN const char * natsStatus_GetText | ( | natsStatus | s | ) |

Returns the static string corresponding to the given status.

Warning
  The returned string is a static string, do not attempt to free it.

Parameters

  s | status to get the text representation from.